.container {
    font-family: sans-serif;
    width: 1280px;
    margin: auto;
}

.main-logo {
    margin-top: 61px;
    margin-right: 1087px;
    margin-bottom: 45px;
    font-size: 80px;
}

.logo-link {
    text-decoration: none;
    color: #000000;
}

.blue-color {
    color: #4bcaff;
}

/*header*/
.header {
    font-size: 24px;
    background-color: #35444f;
}

.header-item {
    display: inline-block;
    padding: 24px 41px 25px 41px;
    text-decoration: none;
    color: #ffffff;
    background-color: #35444f;
    border: 1px solid transparent;
}
.padding-left {
    padding-left: 162px;
}
.padding-right {
    padding-right: 150px;
}

.header-item:hover {
    background-color: #222f3a;
    border-color: #fff;
}

/*main menu*/
.main-menu {
    display: inline-block;
    width: 342px;
    margin-top: 51px;
    background: #ffffff;
    border: 1px solid #dbdbdb;
    font-size: 29px;
    color: #485863;
    vertical-align: top;
}

.main-menu-item {
    display: block;
    padding-top: 30px;
    padding-left: 44px;
    padding-bottom: 28px;
    border: 1px solid transparent;
    text-decoration: none;
    color: #485863;
}

.main-menu-item:hover {
    background: #dbdbdb;
    color: #000000;
    border-color: #dbdbdb;
    padding-left: 70px;
}

/*ramda logo image*/
.ramda-logo-img {
    display: inline-block;
    width: 878px;
    height: 527px;
    margin-top: 51px;
    margin-left: 51px;
    border: 1px solid #dbdbdb;
    text-align: center;
    overflow: hidden;
}

.ramda-logo-img img {
    -moz-transition: transform 1s ease-out;
    -o-transition: transorm 1s ease-out;
    -webkit-transition: transform 1s ease-out;
}
.ramda-logo-img img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

div img {
    margin: 70px auto;
}

/*text content*/
.text-content {
    margin: 50px 40px 50px 426px;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    word-spacing: 1.7px;
}

/*footer*/
.footer {
    font-size: 28px;
    background-color: #b4b7ba;
    padding: 21px;
    margin-bottom: 30px;
}

.footer-item {
    text-decoration: none;
    color: #0c1927;
    margin-right: 10px;
}

.copyright {
    color: #0c1927;
    margin-left: 150px;
}

.footer-item:hover {
    border-bottom: 2px solid blue;
    color: blue;
}